/* Hero */
.site-header{
    background: white;
    margin-bottom: 0;
    /*box-shadow: 0px 6px 20px 0px #0000001A;*/
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect{
    fill:var(--color-primary);
}
.site-header .main-menu-wrapper .sub-menu{
    background: white;
}
.site-header .submenu-toggle svg path{
    fill: var(--color-primary);
}
.site-footer{
    background: var(--color-secondary);
}


.magazine-page > .container{
    padding-top: 60px;
    padding-bottom: 80px;
}
h1{
    font-weight: 800;
    font-size: 64px;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}
.description{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-primary);
    max-width: 564px;
    margin-bottom: 80px;
}
.magazine-toolbar{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.toolbar-label{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.magazine-sort .toolbar-label{
    text-align: right;
}
.filter-categories{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: stretch;
}
.filter-btn{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    border-radius: 30px;
    font-size: 18px;
    line-height: 1.55;
    padding: 11px 25px;
    color: var(--color-accent);
}
.filter-btn span{
    display: inline-block;
    margin-bottom: -3px;
}
.filter-btn svg{
    height: 1.55em;
    width: auto;
}
.filter-btn.active{
    font-weight: 700;
    color: var(--color-secondary);
    background: var(--color-accent);
}
.filter-btn.active svg path{
    stroke: white;
}
.filter-select-wrapper {
    display: none;
}
.magazine-grid{
    display: grid;
    grid-template-columns: repeat(3, minmax(0,1fr));
    grid-template-rows: auto;
    align-items: stretch;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: black;
}
.magazine-grid article:first-child{
    grid-column: span 2;
    grid-row: span 2;
}
article{
    padding: 30px;
    background: white;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: black;
}
article:nth-child(2),
article:nth-child(3n){
    border-right: none;
}
.post-thumbnail{
    display: block;
    overflow: hidden;
    margin-bottom: 16px;
}
.post-thumbnail, .post-thumbnail img{
    width: 100%;
    height: auto;
    aspect-ratio: 1.56;
    object-fit: cover;
    transition: all 0.6s ease-in-out;
}
article:first-child .post-thumbnail, article:first-child .post-thumbnail img{
    aspect-ratio: 1.26;
}
article:hover .post-thumbnail img{
    transform: scale(1.05);
}
.post-date{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.43;
    margin-bottom: 8px;
}
article:first-child .post-date{
    margin-bottom: 20px;
}
.post-title{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 12px;
}
article:first-child .post-title{
    font-size: 44px;
    margin-bottom: 24px;
}

.post-excerpt{
    font-size: 14px;
    line-height: 1.2;
    font-weight: 300;
    margin-bottom: 20px;
}
article:first-child .post-excerpt{
    font-size: 18px;
    margin-bottom: 30px;
}
.post-categories{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 4px;
}
.post-cat{
    font-size: 14px;
    line-height: 1.43;
    font-weight: 300;
    transition: all 0.3s ease;
}
.post-cat:hover{
    font-weight: 500;
}
.post-cat:not(:last-child):after{
    content: " /";
}
.post-read-more{
    display: inline-block;
    background: var(--color-accent);
    color: var(--color-secondary);
    padding: 1px 25px 3px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    text-align: center;
    border-radius: 100px;
}
.navigation{
    grid-column-start: 2;
    grid-column-end: 3;
    margin: 40px 0 0;
}
.nav-links{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    column-gap: 16px;
}
.nav-links a,
.nav-links span{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--color-secondary);
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
}
.nav-links .current{
    background: var(--color-accent);
    color: white;
}

@media(max-width:1024px){
    h1{
        font-size: 50px;
    }
    .description{
        margin-bottom: 50px;
    }
    .magazine-toolbar{
        margin-bottom: 20px;
    }
    .magazine-grid{
        grid-template-columns: repeat(2, minmax(0,1fr));
    }
    article{
        padding: 24px;
    }
    article:nth-child(2),
    article:nth-child(3n){
        border-right: 1px solid black;
    }
    article:nth-child(odd){
        border-right: none;
    }
    article:first-child .post-thumbnail, article:first-child .post-thumbnail img{
        aspect-ratio: 1.56;
    }
}
@media(max-width:767px){
    .magazine-page > .container{
        padding-top: 30px;
        padding-bottom: 40px;
    }
    h1{
        font-size: 34px;
        margin-bottom: 10px;
    }
    .description{
        margin-bottom: 30px;
        font-size: 14px;
    }
    .magazine-toolbar{
        margin-bottom: 20px;
    }
    .magazine-grid{
        grid-template-columns: minmax(0,1fr);
        grid-template-rows: auto;
        align-items: start;
        border: none;
    }
    article{
        padding: 20px;
        border: 1px solid black !important;
    }
    article:not(:last-child){
        border-bottom: none!important;
    }
    .magazine-grid article:first-child{
        grid-column: span 1;
        grid-row: span 1;
    }
    .post-date{
        margin-bottom: 8px !important;
    }
    .post-title{
        font-size: 20px !important;
        margin-bottom: 12px !important;
    }
    .post-excerpt{
        font-size: 14px !important;
        margin-bottom: 16px !important;
    }
    .post-read-more{
        padding: 1px 15px 3px;
        font-size: 14px;
    }
    .filter-categories,
    .sort-options, .toolbar-label {
        display: none;
    }
    .filter-select-wrapper {
        display: flex;
        align-items: center;
        gap: 5px;
    }
    .filter-select-wrapper label {
        display: block;
        margin-bottom: -3px;
        font-size: 10px;
        font-weight: 700;
        white-space: nowrap;
        text-transform: uppercase;
    }
    .filter-select-wrapper select {
        padding: 3px;
        font-size: 10px;
        cursor: pointer;
        border-style: solid;
        border-width: 0 0 1px;
        border-color: black;
        border-radius: 0;
        background: transparent;
    }
    .navigation{
        grid-column: -1 / 1;
        margin: 10px 0 0;
    }
    .nav-links{
        column-gap: 8px;
        margin-top: 30px;
    }
    .nav-links a,
    .nav-links span{
        width: 30px;
        height: 30px;
        font-size: 14px;
    }
}


#newsletter{
    background-color: var(--color-accent);
    padding: 100px 0;
}
#newsletter .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
}
#newsletter .container > span{
    display: block;
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.25;
    text-align: center;
    color: white;
    margin-bottom: 20px;
}
#newsletter h2{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.05;
    text-align: center;
    color: white;
    max-width: 590px;
    margin-bottom: 45px;
}
#newsletter .wpforms-container{
    margin: 0;
}
#newsletter .wpforms-container .wpforms-field{
    padding: 0;
}
#newsletter .wpforms-form{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: start;
}
#newsletter .wpforms-container .wpforms-field input[type="email"]{
    display: block;
    max-width: 100%;
    height: auto;
    padding: 3px 5px;
    background: transparent;
    border-width: 0 0 1px;
    border-color: white;
    border-style: solid;
    border-radius: 0;
    color: white !important;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 0.8;
    text-align: center;
    outline: none !important;
}
#newsletter .wpforms-container .wpforms-field input[type="email"]::placeholder{
    color: white;
    opacity: 1;
}
#newsletter .wpforms-container .wpforms-field input[type="email"]:focus{
    outline: none !important;
    box-shadow: none !important;
}
#newsletter div.wpforms-container-full .wpforms-form .wpforms-submit-container{
    margin-top: 0;
}
#newsletter div.wpforms-container-full button[type=submit]{
    background: white;
    padding: 3px 20px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    height: auto;
    text-decoration: underline;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
    color: var(--color-accent);
    border-radius: 100px;
}
#newsletter div.wpforms-container-full .wpforms-confirmation-container-full{
    background: transparent !important;
    border: 1px solid white !important;
    margin: 0;
    padding: 10px 20px;
}
#newsletter div.wpforms-container-full .wpforms-confirmation-container-full p{
    color: white;
}

@media(max-width:767px){
    #newsletter{
        padding: 50px 0;
    }
    #newsletter .container > span{
        font-size: 16px;
        margin-bottom: 10px;
    }
    #newsletter h2{
        font-size: 32px;
        margin-bottom: 30px;
        max-width: 400px;
    }
    #newsletter div.wpforms-container-full button[type=submit]{
        font-size: 14px;
    }
}

/* Atlas Agora*/
#office{
    padding: min(250px, 16vw) 0;
    background-color: var(--color-accent);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#office .container{
    position: relative;
}
#office h2{
    color: var(--color-secondary);
    margin-bottom: 20px;
}
#office .text {
    max-width: 585px;
    color: var(--color-secondary);
}
#office .text h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 48px;
    line-height: 1.01;
    margin: 0 0 35px;
    color: var(--color-secondary);
}
#office .atlas-button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 60px;
}
@media(max-width:1480px){
    #office .atlas-button{
        right: 20px;
    }
}

@media(max-width:1024px){
    #office{
        padding: min(170px, 16vw) 0;
    }
    #office .text h3{
        font-size: 34px;
    }
}
@media(max-width:767px){
    #office{
        padding: 80px 0;
    }
    #office .text h3{
        font-size: 24px;
        margin: 0 0 20px;
    }
    #office .text {
        font-size: 14px;
    }
    #office .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
        transform: none;
    }
}
